		/* body	{ width:960px; padding:1px 0; margin:0 auto; font-family:Calibri, sans-serif; }	*/
		#nav{
			border:1px solid #ccc;
			border-width:0px 0;
			list-style:none;
			margin:0;
			padding:0;
			text-align:center;
			font-size: 15px;
		}
		#nav li{
			position:relative;
			display:inline;
		}
		#nav a{
			/* menu bar header entires */
			display:inline-block;
			padding:3px;
			background:#999999;
			color : #ffffff;
			background-image:url('../menu/planegrey.gif');
		}
		#nav ul{
			position:absolute;
			/*top:100%; Uncommenting this makes the dropdowns work in IE7 but looks a little worse in all other browsers. Your call. */
			top:100%;
			left:-9999px;
			margin:0;
			padding:0;
			text-align:left;
		}
		#nav ul li{
			display:block;
		}
		#nav li:hover ul{
			left:0;
		}
		#nav li.disabled a{
			/* xxxxxxxxxxxxxxxxxxxxxxxx */
			text-decoration:none;
			background:#ff0000;
			color : #ff0000;
		}
		#nav li:hover a{
			/* xxxxxxxxxxxxxxxxxxxxxxxx */
			text-decoration:none;
			color : #dddddd;
		}
		#nav li:hover ul a{
			/* drop-down entries - unselected */
			text-decoration:none;
			background:#e0e0e0;
			color : #666666;
			border:1px solid #ccc;
		}
		#nav li:hover ul a.disabled{
			/* drop-down entries - unselected */
			text-decoration:none;
			background:#e0e0e0;
			color : #999999;
		}
		#nav li:hover ul a.disabled:hover{
			/* hoveringover disabled drop-down item */
			text-decoration:none;
			background:#dddddd;
			color : #999999;
		}
		#nav li:hover ul a:hover{
			/* hovering over enabled drop-down item */
			text-decoration:none;
			background:#bbffb2;
			color : #222222;
		}
		#nav ul a{
			white-space:nowrap;
			display:block;
			border-bottom:1px solid #ccc;
		}
		a{
			color:#c00;
			text-decoration:none;
			font-weight:bold;
		}
		a:hover{
			text-decoration:underline;
			background:#f1f1f1;
		}